/* BASIC css start */
#login .login #keyboard {margin-top:20px; padding:0 15px;}
#login .tab {padding:0 15px; margin-top:30px;}
#login .tab a {width:50%; height:34px; border:1px solid #bdbdbd; border-top:3px solid #bdbdbd; border-bottom:1px solid #222355; display: inline-block; text-align: center; line-height: 30px; box-sizing: border-box; background-color:#fafafa; }
#login .tab a.act {border:1px solid #222355; border-top:3px solid #222355 ; color:#222355; background-color:#fff; border-bottom:0px none; font-weight:bold;}
#login .login .loginInput {margin-top: 10px;}
#login .nonmember {margin-top:20px; display:none;}
#login .nonmember fieldset {padding:0 15px;}

#inquiryOrder { display:none; }
#inquiryOrder .txt { margin:15px 15px 0; padding:0; }
#inquiryOrder .frm { overflow:hidden; width:200px; margin:35px auto 0; }
#inquiryOrder .frm dt, 
#inquiryOrder .frm dd { float:left; }
#inquiryOrder .frm dt { width:60px; margin-top:5px; line-height:32px; font-weight:bold; letter-spacing:-1px; }
#inquiryOrder .frm dd { width:140px; }
#inquiryOrder .frm input[type=text] { width:100%; height:32px; line-height:32px; margin-top:5px; padding:0 5px; border:1px solid #c6c6c6; background:#fbfbfb; border-radius:0; }
#inquiryOrder .btns { margin:40px 10px 20px; }
#inquiryOrder .btns a { margin-top:10px; }
.sns-login {
    margin: 40px 0px 0;
}


.nana_mebership{text-align:center; color:#000; margin-top:30px;     padding: 18px 15px;}
.membership_title{font-size:16px; margin-bottom:20px;}
.membership_title em{font-size:18px; font-weight:900; }
.mebership_benefit{overflow:hidden;border-left:1px solid #000;     border-bottom: 1px solid #000;}
.mebership_benefit li{width:50%; float:left; font-size:11px; margin-bottom:-1px;border:1px solid #000;border-left:none;box-sizing:border-box;     min-height: 124.75px;  height: 10vh;text-align:center; line-height:1.5;}
.mebership_benefit strong{font-size:14px; display:block; padding-top:22px; margin-bottom:10px;}
.mebership_benefit em{font-weight:900}

/* BASIC css end */

